#FROM python:3.8.13
FROM artifacts.iflytek.com/docker-private/atp/base_image_for_ailab:0.0.1

WORKDIR /app

COPY . /app

RUN pip config set global.index-url https://pypi.mirrors.ustc.edu.cn/simple 
RUN pip install -r requirements.txt

CMD ["python", "app.py"]
